推理
Chat Completions:GLiNER 推理
使用 POST /v1/chat/completions 通过 GLiNER 运行提取、分类、记录和关系示例,参数与响应以 OpenAPI 规范为准。
POST
https://api.fastino.ai
/
v1
/
chat
/
completions
Chat Completions
curl --request POST \
--url https://api.fastino.ai/v1/chat/completions \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.fastino.ai/v1/chat/completions"
headers = {"X-API-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.fastino.ai/v1/chat/completions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
POST /v1/chat/completions
运行 GLiNER 提取、分类、结构化任务以及受支持的解码器推理。
按照完整流程指南操作
使用 GLiNER 运行提取、分类、记录和关系示例。
此页面对您有帮助吗?
⌘I
Chat Completions

